Subject: bug#5428: vc-annotate for Bzr does not show the date

From: Stefan Monnier <[email-masked]>
Date: Fri, 22 Jan 2010 10:21:28 -0500

> Can you please explain how was this different with CVS (and all other
> VCs besides svn)?

It wasn't.  So it was a problem that wasn't solved for CVS.
Doesn't mean it should be re-introduced for Bzr.

> If space is so important why isn't hiding the whole annotation
> vc-annotate-toggle-annotation-visibility even more useful?

That's another option, although some info is useful to know which lines
were modified at the same time, and which lines where modified
before/after other lines (at least in my experience).

>> I'd oppose adding the date until it can be configured away.
> So bzr should be less functional that all other VCs until someone cares
> to implement a new feature?

I find it more functional, so your characterization is not helpful.

        Stefan